## libxml-struct-perl 0.26

=== debian/changelog ===
libxml-struct-perl (0.26-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Simplify Writer, fix writing mixed XML.
    + Migrate build system to Milla.
    + Improve documentation.
    + Allow resetting to/handler of writers.
    + Make most options only settable in constructors.
    + Refactor XML::Struct::Simple and improve tests.
    + Experimental reader option: deep.
    + Fix builder support of Moo 1.0.
    + Fix encoding of empty tag in simple format as {}.

  [ Jonas Smedegaard ]
  * Bump debhelper compatibility level to 9.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage of packaging to include current year.
  * Override lintian regarding license in License-Reference field.
    See bug#786450.
  * Override lintian regarding build-depending unversioned on debhelper.
  * Include CDBS perl-build.mk (not perl-makemaker.mk).
  * Update package relations:
    + Relax to (build-)depend unversioned on libxml-libxml-perl: Needed
      version satisfied even in oldstable.
    + Build-depend on libmodule-build-tiny-perl.
    + Tighten build-dependency on cdbs: Needed for Module::Build::Tiny.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 07 Aug 2015 13:10:51 +0200
