=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: libxml-struct-perl
 Section: perl
 Priority: optional
-Build-Depends: cdbs,
+Build-Depends: cdbs (>= 0.4.122~),
  devscripts,
  perl,
+ libmodule-build-tiny-perl,
  debhelper,
  dh-buildinfo,
  libmoo-perl (>= 1),
- libxml-libxml-perl (>= 2)
+ libxml-libxml-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Standards-Version: 3.9.6
