=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2014, Jonas Smedegaard <dr@jones.dk>
+# Copyright 2014-2015, Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for XML::Struct
 #
 # This program is free software; you can redistribute it and/or modify
@@ -18,7 +18,7 @@
 
 include /usr/share/cdbs/1/rules/upstream-tarball.mk
 include /usr/share/cdbs/1/rules/utils.mk
-include /usr/share/cdbs/1/class/perl-makemaker.mk
+include /usr/share/cdbs/1/class/perl-build.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 pkg = $(DEB_SOURCE_PACKAGE)
@@ -26,9 +26,13 @@
 DEB_UPSTREAM_PACKAGE = XML-Struct
 DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/V/VO/VOJ
 
+# Build-depend unversioned on debhelper
+#  TODO: Drop when adopted in cdbs
+CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
+
 # Needed by upstream build and (always) at runtime
 deps = libmoo-perl (>= 1)
-deps +=, libxml-libxml-perl (>= 2)
+deps +=, libxml-libxml-perl
 
 CDBS_BUILD_DEPENDS +=, $(deps)
 CDBS_DEPENDS_$(pkg) = $(deps)
