## libxml-struct-perl 0.27

=== debian/changelog ===
libxml-struct-perl (0.27-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org.

  [ gregor herrmann ]
  * Update URLs from {search,www}.cpan.org to MetaCPAN.
  * Update GitHub URLs to use HTTPS.

  [ Jonas Smedegaard ]
  * Simplify rules.
    Stop build-depend on devscripts cdbs.
  * Stop build-depend on dh-buildinfo.
  * Relax to (build-)depend unversioned on libmoo-perl:
    Needed version satisfied even in oldstable.
  * Mark build-dependencies needed only for testsuite as such.
  * Declare compliance with Debian Policy 4.3.0.
  * Enable autopkgtest.
  * Set Rules-Requires-Root: no.
  * Wrap and sort control file.
  * Update copyright info:
    + Strip superfluous copyright signs.
    + Use https protocol in Format URL.
    + Extend coverage of packaging.
  * Update git-buildpackage config: Filter any .git* file.
  * Update watch file:
    + Bump to file format 4.
    + Track only MetaCPAN URL.
    + Rewrite usage comment.
    + Use substitution strings.
  * Drop obsolete lintian override regarding debhelper 9.
  * Tighten lintian overrides regarding License-Reference.
  * Build-depend on libtest-warn-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 21 Feb 2019 17:47:51 +0100
